CogniViTra_Testing - Bug #57

Feature # 53 (New): MVP2

Bug # 54 (New): Games
Commands - Level 5 needs 2 separate movements to get the correct answer
22 May 2020 17:58 - André Gradil

Status: Resolved Start date: 22 May 2020
Priority: Normal Due date:

Assignee: Hugo Santos % Done: 90%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Level 5 is the only level that needs 2 separate movements to get the correct answer and might not be very intuitive to the user

History

#1 - 01 June 2020 16:46 - Hugo Santos
- Assignee set to Hugo Santos

- % Done changed from 0 to 90

- Estimated time set to 1.00 h

In order to solve this problem | chose to make the behavior of the 5th level equal to that of the 4th level.

#2 - 01 June 2020 16:53 - Hugo Santos

- Status changed from New to Resolved
